Subject: COLLECTION (2) Apple Crisp
From: Pat & Sarah Gruenwald <[email-masked]>
Date: 25 Oct 1997 06:24:26 -0600
Newsgroups: rec.food.recipes

> From: Daniel Woodard <<[email-masked]>
> I'd like to make some apple crisp.  I probably have all the ingredients
> laying around here, but I don't have any recipes at all.  Thanks ahead of
> time for sending your favorite tasty recipes my way.

Here's my fav's.  You could pretty much use any fruit you want with these.
Sarah in KY

----- Now You're Cooking! v4.20 [Meal-Master Export Format]

    Title: Mom's Apple Crisp
 Categories: Pampered Chef
    Yield: 8 servings

    6 lg Granny Smith apple
    8    graham cracker squares
  3/4 c  brown sugar; packed
  1/2 c  rolled oats
  1/2 c  flour
    1 ts cinnamon
  1/2 ts nutmeg
  1/2 c  butter or margarine; melted

Preheat oven to 350.  Peel, core and slice apples using Apple              
Peeler/Corer/Slicer.  Prepare enough apples to fill Deep Dish Baker 3/4    
full.  Finely chop graham crackers with Food Chopper.  Combine crumbs,     
sugar, oats, flour and spices.  Add butter; mix well.  Spoon mixture over apple 
slices.  Bake 30-35 minutes.  Cool          
slightly.  Serve with whipped cream or ice cream.                          

- - - - - - - - - - - - - - - - - -                                        

Contributor:  The Pampered Chef
-----

----- Now You're Cooking! v4.20 [Meal-Master Export Format]

    Title: Apple Crisp
 Categories: apples, desserts
    Yield: 4 servings

    4 c  sliced apples
    2 tb lemon juice
  1/4 c  water
  1/4 ts nutmeg
  1/2 c  honey
  3/4 c  whole wheat flour
  1/4 c  butter

Spread apples in a 9 x 7-inch baking dish.  Combine lemon juice and        
water, and pour over apples.  Sprinkle nutmeg on top.  In a bowl, cut      
together honey, flour and butter.  Spread over top of apples.  Bake        
uncovered at 350 degrees for 30 minutes.  Serve warm.  Serves 4            

-----

~~~
Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the "Posting Guidelines" article.  Recipes/requests
go to [email-masked]; questions/comments to [email-masked].  
Please allow several days for your submission to appear.